From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 30 June 2008<P>

I can honestly say, through experience and at long last, Peace is nowhere near as generous a muse as Sorrow.  Nowhere near.  Would that I could reach down deep and purge up some old sorrow to write something here for pete's sake, but alas, I am chillin with Peace too much.<BR>
<BR>
Not complaining, dear Universe, make no mistake!!!!   No complaints here!  <BR>
<BR>
I do know that Peace is fleeting.  And so, I'll take it and read of others' Sorrows, remembering empathetically the feelings.<BR>
<BR>
And one day I'll sit down with a thing or two to say.  Right now, I'm enjoying the reading.  And the Peace.  <BR>
<BR>
CJ    
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 30 June 2008<P>

On peace and sorrow:<BR>
<BR>
The only real peace I ever found was when I was told I had two weeks to live years ago. I unwound, quit worrying about the pain I was experiencing, and felt that I had an answer to ending misery. It wasn't that I didn't love the same,but could love without reservation with the time limits I'd been given. The last of that story was to not let a doctor or anyone else put time limits on your life since I am still here and most of those folks AND my love at the time are all gone today and I am still here experiencing the ups and downs. So, I write about the experiences in a great many ways. But Peace is often a dead muse.<BR>
<BR>
As for sorrow, that is something that can constantly be used to explore feelings...the what-ifs of life and whether we feel grief, regrets a desire to change so that we don't experience sorrow again. We will, but we'll be determined not to experience it the same. We try to do this, not by pushing ourselves, but by warning others what we've experienced and hoping they will take note and not be the object of another of our sorrows--or not. Sorrow is the weeping shadow of a muse in the corner that we visit now and then ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 30 June 2008<P>

distant moon, about <a href="/blend/wv.cgi?id=2008.06.30.02.12.8806">The Internet Equalizer</a>: Good Lord is this what the internet has become? Kinky Jr High (King/Queen) on steroids. I can see this being sung on you tube with an un-rapper. 
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 30 June 2008<P>

Rens; Sorrow is the weeping shadow of a muse in the corner that we visit now and then ...... This last line is so poetic..you need to add to it and put it in one for us all to read.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=20">distant moon</a><BR>
Date: 30 June 2008<P>

BK... ;-)  Thanks for reading.  I kinda felt bad writing it, thinking "if my wife reads this, she's gonna think it's about her or...a girlfriend I haven't told her about" lol<BR>
<BR>
In any case, it was just a catchy tune in my head that needed lyrics.  <BR>
<BR>
And "Kinky Jr High" sounds like a perfect band name!
<HR>